{% load static %}

<!doctype html>
<html class="sidebar-left-big-icons">
<head>


    <!-- Basic -->
    <meta charset="UTF-8">

    <title>Appointment Management System</title>
    <link rel="shortcut icon" type="image/png" href="media/favicon.ico">
    <meta name="keywords" content="SnehMilan Hanol"/>
    <meta name="description" content="SnehMilan Hanol">
    <meta name="author" content="techbitinfo.com">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>

    <script>
	        /*var Admin_url = '<?php echo ADMIN_URL; ?>';
	        var base_url = '<?php echo base_url(); ?>';*/







    </script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <style type="text/css">
    		.gujarati { font-family: shruti; }







    </style>

    <!-- Web Fonts  -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Shadows+Into+Light"
          rel="stylesheet" type="text/css">

    <!-- Vendor CSS -->
    <link rel="stylesheet" href="{% static '' %}vendor/bootstrap/css/bootstrap.css"/>
    {% comment %}
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    {% endcomment %}
    <!-- <link rel="stylesheet" href="https://wfolly.firebaseapp.com/node_modules/sweetalert/dist/sweetalert.css" /> -->

    <link rel="stylesheet" href="{% static '' %}vendor/font-awesome/css/font-awesome.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/magnific-popup/magnific-popup.css"/>
    <link rel="stylesheet"
          href="{% static '' %}vendor/bootstrap-datepicker/css/bootstrap-datepicker3.css"/>
    <!-- data table  -->
    <link rel="stylesheet"
          href="{% static '' %}vendor/jquery-datatables-bs3/assets/css/datatables.css"/>
    <!-- multi select box -->
    <link rel="stylesheet" href="{% static '' %}vendor/select2/css/select2.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/select2-bootstrap-theme/select2-bootstrap.min.css"/>


    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">

    <!--    <link rel="stylesheet" href="{% static '' %}vendor/bootstrap-tagsinput/bootstrap-tagsinput.css"/>-->
    <link rel="stylesheet"
          href="{% static '' %}vendor/bootstrap-colorpicker/css/bootstrap-colorpicker.css"/>
    <link rel="stylesheet"
          href="{% static '' %}vendor/bootstrap-timepicker/css/bootstrap-timepicker.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/dropzone/basic.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/dropzone/dropzone.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/bootstrap-markdown/css/bootstrap-markdown.min.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/summernote/summernote.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/codemirror/lib/codemirror.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/codemirror/theme/monokai.css"/>


    <!-- calendar page3 -->
    <link rel="stylesheet" href="{% static '' %}vendor/pnotify/pnotify.custom.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/fullcalendar/fullcalendar.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/fullcalendar/fullcalendar.print.css"
          media="print"/>

    <!-- Specific Page Vendor CSS -->
    <link rel="stylesheet" href="{% static '' %}vendor/jquery-ui/jquery-ui.css"/>
    <link rel="stylesheet" href="{% static '' %}vendor/jquery-ui/jquery-ui.theme.css"/>
    <link rel="stylesheet"
          href="{% static '' %}vendor/bootstrap-multiselect/bootstrap-multiselect.css"/>
    <!--    <link rel="stylesheet" href="{% static '' %}vendor/morris.js/morris.css"/>-->

    <!-- Theme CSS -->
    <link rel="stylesheet" href="{% static '' %}stylesheets/theme.css"/>

    <!-- Skin CSS -->
    <link rel="stylesheet" href="{% static '' %}stylesheets/skins/default.css"/>

    <!-- Theme Custom CSS -->
    <link rel="stylesheet" href="{% static '' %}stylesheets/theme-custom.css">
    <!-- my custom css -->
    <link rel="stylesheet" href="{% static '' %}css/custom.css">
    <link rel="stylesheet" href="{% static '' %}css/flipclock.css">


    <link rel="stylesheet" href="{% static '' %}vendor/simple-line-icons/css/simple-line-icons.css"/>
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.css"/>

    <style type="text/css">
	thead input {
        width: 100%;
    }
    .bootstrap-select .dropdown-toggle:focus {
        border-color: #33bbff!important;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 136, 204, 0.3)!important;
        outline: none!important;
    }

    </style>
    <link rel="stylesheet" href="{% static '' %}stylesheets/buttons.dataTables.min.css"/>
    <!-- <link rel="stylesheet" href="https://cdn.datatables.net/buttons/1.5.6/css/buttons.dataTables.min.css" />
     -->
    <!-- Head Libs -->
    <script src="{% static '' %}vendor/modernizr/modernizr.js"></script>
    


    <style>


.navbar-default .notify-drop-title {
  border-bottom: 1px solid #e2e2e2;
  padding: 5px 15px 10px 15px;
}
.navbar-default .drop-content {
  min-height: 280px;
  max-height: 280px;
  overflow-y: scroll;
}
.navbar-default .drop-content::-webkit-scrollbar-track
{
  background-color: #F5F5F5;
}

.navbar-default .drop-content::-webkit-scrollbar
{
  width: 8px;
  background-color: #F5F5F5;
}

.navbar-default .drop-content::-webkit-scrollbar-thumb
{
  background-color: #ccc;
}
.navbar-default .drop-content > li {
  border-bottom: 1px solid #e2e2e2;
  padding: 10px 0px 5px 0px;
}
.navbar-default .drop-content > li:nth-child(2n+0) {
  background-color: #fafafa;
}
.navbar-default .drop-content > li:after {
  content: "";
  clear: both;
  display: block;
}
.navbar-default .drop-content > li:hover {
  background-color: #fcfcfc;
}
.navbar-default .drop-content > li:last-child {
  border-bottom: none;
}
.navbar-default .drop-content > li .notify-img {
  float: left;
  display: inline-block;
  width: 45px;
  height: 45px;
  margin: 10px 0px 8px 0px;
}
.navbar-default .allRead {
  margin-right: 7px;
}
.navbar-default .rIcon {
  float: right;
  color: #999;
}
.navbar-default .rIcon:hover {
  color: #333;
}
.navbar-default .drop-content > li a {
  font-size: 12px;
  font-weight: normal;
}
.navbar-default .drop-content > li {
  font-weight: bold;
  font-size: 11px;
}
.navbar-default .drop-content > li hr {
  margin: 5px 0;
  width: 70%;
  border-color: #e2e2e2;
}
.navbar-default .drop-content .pd-l0 {
  padding-left: 0;
}
.navbar-default .drop-content > li p {
  font-size: 11px;
  color: #666;
  font-weight: normal;
  margin: 3px 0;
}
.navbar-default .drop-content > li p.time {
  text-align:end;
  font-size: 10px;
  font-weight: 600;
  top: -6px;
  margin: 8px 0px 0px 0px;
  padding: 0px 0px;

  position: relative;

  color: #B97745;
}

.navbar-default .notify-drop-footer {
  border-top: 1px solid #e2e2e2;
  bottom: 0;
  position: relative;
  padding: 8px 15px;
}
.navbar-default .notify-drop-footer a {
  color: #777;
  text-decoration: none;
}
.navbar-default .notify-drop-footer a:hover {
  color: #333;
}
.notifications .notify-drop{
    min-width:350px!important;
    left:-242px!important;
}
.dropdown-toggle1 .label {
    position: absolute;
    top: -7px;
    right: -7px;
    text-align: center;
    font-size: 9px;
    padding: 2px 3px;
    line-height: .9;
}
.dropdown-toggle1 i{
    font-size: 19px;
}
</style>

</head>
{% comment %} oncontextmenu="return false" onkeydown="return false;" onmousedown="return false;" {% endcomment %}
<body >
<section class="body">
    <!-- start: header -->
    <header class="header">
        <div class="logo-container">
            
            <div class="visible-xs toggle-sidebar-left" data-toggle-class="sidebar-left-opened" data-target="html"
                 data-fire-event="sidebar-left-opened">
                <i class="fa fa-bars" aria-label="Toggle sidebar"></i>
            </div>
        </div>

        <!-- start: search & user box -->
        <div class="header-right">

            <span class="separator"></span>

            <ul class="notifications navbar-default" style="background-color:#fff!important">
                <li class="dropdown" id="messages">
                    <a href="#" class="dropdown-toggle1" data-toggle="dropdown">
                        <i class="fa fa-envelope-o"></i>
                        <span class="label label-success count">0</span></a>
                    <ul class="dropdown-menu notify-drop">
                        <div class="notify-drop-title">
                            <div class="row">
                                <div class="col-md-6 col-sm-6 col-xs-6 count-inner">You have 0 messages</div>
                                <div class="col-md-6 col-sm-6 col-xs-6 text-right"><a href=""
                                                                                      class="rIcon allRead count-inner-fa"
                                                                                      data-tooltip="tooltip"
                                                                                      data-placement="bottom"
                                                                                      title="New Notification"></a>
                                </div>
                            </div>
                        </div>
                        <!-- end notify title -->
                        <!-- notify content -->
                        <div class="drop-content" id="notification"></div>
                        <div class="notify-drop-footer text-center">
                            <a href=""><i class="fa fa-eye"></i> See All</a>
                        </div>
                    </ul>
                </li>
            </ul>


            <span class="separator"></span>

            <div id="userbox" class="userbox">
                <?php /* $em = getOptionuserdata(); */?>
                <a href="javascript:void(0);" data-toggle="dropdown">
                    <figure class="profile-picture">
                        
                    </figure>
                    <div class="profile-info" data-lock-name="John Doe" data-lock-email="johndoe@okler.com">
                        <span class="name">{{ request.session.User.name|title }}</span>
                    </div>

                    <i class="fa custom-caret"></i>
                </a>

                <div class="dropdown-menu">
                    <ul class="list-unstyled">
                        <li class="divider"></li>
                        <li>
                            <a role="menuitem" tabindex="-1" href="javascript:void(0)"><i
                                    class="fa fa-user"></i> My Profile</a>
                        </li>
                        <li>
                            <a class="mb-xs mt-xs mr-xs modal-sizes modal-with-zoom-anim" href="#changepassword"><i
                                    class="fa fa-key"></i> Change Password</a>
                        </li>
                        <li>
                            <a role="menuitem" tabindex="-1" href="javascript:void(0)"><i
                                    class="fa fa-cog"></i> Setting</a>
                        </li>
                        <li>
                            <a role="menuitem" tabindex="-1" href="/logout"><i
                                    class="fa fa-power-off"></i> Logout</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- end: search & user box -->
    </header>
    <!-- end: header -->

    <div class="inner-wrapper">
        <!-- start: sidebar -->
        <aside id="sidebar-left" class="sidebar-left">

            <div class="sidebar-header">

                
                <div class="sidebar-title">
                    <p class="hti"><b>Dashboard</b></p>
                </div>
                <div class="sidebar-toggle hidden-xs" data-toggle-class="sidebar-left-collapsed" data-target="html"
                     data-fire-event="sidebar-left-toggle">
                    <i class="fa fa-bars" aria-label="Toggle sidebar"></i>
                </div>
            </div>

            <div class="nano">
                <div class="nano-content">
                    <nav id="menu" class="nav-main" role="navigation">
                        <ul class="nav nav-main">

                            <li>
                                <a href="/dashboard">
                                    <i class="fa fa-tachometer" aria-hidden="true"></i>
                                    <span>Dashboard</span>
                                </a>
                            </li>


                        </ul>
                    </nav>


                </div>

            </div>

        </aside>
        <!-- end: sidebar -->
        {% block content %}

        {% endblock %}
        <style>
        .input-group .select2-container--bootstrap.select2-container--focus, .input-group
        .select2-container--bootstrap.select2-container--open {
        width:100% !important;
        }
        .select2-container--bootstrap .select2-selection--multiple .select2-search--inline .select2-search__field {
        width:100% !important;
        }
        .input-group .select2-container--bootstrap{
        width:100% !important;
        }






        </style>

        <div id="changepassword"
             class=" zoom-anim-dialog modal-header-color modal-block modal-block-info modal-block-md mfp-hide"
             style="z-index: 9999;">
            <section class="panel">
                <header class="panel-heading">
                    <h2 class="panel-title">Change Password</h2>
                </header>
                <form method="post" enctype="multipart/form-data" action="javascript:void(0);" id="changepass">
                    {% csrf_token %}
                    <div class="panel-body">
                        <div id="msg" class="msg"></div>
                        <div class="modal-wrapper" style="padding:0px 0px!important">
                            <div class="modal-text">
                                <div class="form-group">
                                    <div class="col-md-12 control-label">
                                        <label class="control-label">Current Password</label>
                                        <div class="input-group">
								<span class="input-group-addon">
									<i class="fa fa-key"></i>
								</span>
                                            <input type="password" name="currentpass" id="currentpass"
                                                   data-plugin-masked-input data-input-mask="" placeholder=""
                                                   class="form-control " data-plugin-maxlength maxlength="18"
                                                   autocomplete="off">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-12 control-label">
                                        <label class="control-label">New Password</label>
                                        <div class="input-group">
								<span class="input-group-addon">
									<i class="fa fa-key"></i>
								</span>
                                            <input type="password" name="newpass" id="new" data-plugin-masked-input
                                                   data-input-mask="" placeholder="" class="form-control "
                                                   data-plugin-maxlength maxlength="18" autocomplete="off">
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-12 control-label">
                                        <label class="control-label">Confirm Password</label>
                                        <div class="input-group">
								<span class="input-group-addon">
									<i class="fa fa-key"></i>
								</span>
                                            <input type="password" name="conpass" id="conpass" data-plugin-masked-input
                                                   data-input-mask="" placeholder="" class="form-control "
                                                   data-plugin-maxlength maxlength="18" autocomplete="off">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <footer class="panel-footer">
                        <div class="row">
                            <div class="col-md-12 text-right">
                                <button class="btn btn-primary" type="submit">Submit</button>
                                <button class="btn btn-default modal-dismiss">Cancel</button>
                            </div>
                        </div>
                    </footer>
                </form>
            </section>
        </div>





        <aside id="sidebar-right" class="sidebar-right">
            <div class="nano">
                <div class="nano-content">
                    <a href="#" class="mobile-close visible-xs">
                        Collapse <i class="fa fa-chevron-right"></i>
                    </a>

                    <div class="sidebar-right-wrapper">

                        <div class="sidebar-widget widget-calendar">
                            <h6>Upcoming Tasks</h6>
                            <div data-plugin-datepicker data-plugin-skin="dark"></div>

                            <ul>
                                <li>
                                    <time datetime="2016-04-19T00:00+00:00">04/19/2016</time>
                                    <span>Company Meeting</span>
                                </li>
                            </ul>
                        </div>

                    </div>
                </div>
            </div>
        </aside>
    </div>
</section>
<script type="text/javascript">







</script>

<!-- Vendor -->

<script src="{% static '' %}vendor/jquery/jquery.js"></script>
<script src="{% static '' %}vendor/jquery-browser-mobile/jquery.browser.mobile.js"></script>
<script src="{% static '' %}vendor/bootstrap/js/bootstrap.js"></script>

<script src="{% static '' %}vendor/nanoscroller/nanoscroller.js"></script>
<script src="{% static '' %}vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/momentjs/latest/moment.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/daterangepicker/daterangepicker.min.js"></script>
<script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/jquery.validate.min.js"></script>
<script src="https://cdn.jsdelivr.net/jquery.validation/1.16.0/additional-methods.min.js"></script>

<!-- CanvasJS for charts -->
<script type="text/javascript" src="https://canvasjs.com/assets/script/jquery.canvasjs.min.js"></script>

<script src="{% static '' %}vendor/magnific-popup/jquery.magnific-popup.js"></script>
<script src="{% static '' %}vendor/jquery-placeholder/jquery-placeholder.js"></script>

<!-- Specific Page Vendor -->

<script src="{% static '' %}vendor/jquery-ui/jquery-ui.js"></script>
<script src="{% static '' %}vendor/jqueryui-touch-punch/jqueryui-touch-punch.js"></script>
<script src="{% static '' %}vendor/jquery-appear/jquery-appear.js"></script>
<script src="{% static '' %}vendor/bootstrap-multiselect/bootstrap-multiselect.js"></script>

<!--<script src="{% static '' %}vendor/jquery.easy-pie-chart/jquery.easy-pie-chart.js"></script>-->
<script src="{% static '' %}vendor/flot/jquery.flot.js"></script>
<script src="{% static '' %}vendor/flot.tooltip/flot.tooltip.js"></script>
<!--<script src="{% static '' %}vendor/flot/jquery.flot.pie.js"></script>-->
<!--<script src="{% static '' %}vendor/flot/jquery.flot.categories.js"></script>-->
<!--<script src="{% static '' %}vendor/flot/jquery.flot.resize.js"></script>-->
<!--<script src="{% static '' %}vendor/jquery-sparkline/jquery-sparkline.js"></script>-->
<!--<script src="{% static '' %}vendor/raphael/raphael.js"></script>-->
<!--<script src="{% static '' %}vendor/morris.js/morris.js"></script>-->
<!--<script src="{% static '' %}vendor/gauge/gauge.js"></script>-->
<!--<script src="{% static '' %}vendor/snap.svg/snap.svg.js"></script>-->
<!--<script src="{% static '' %}vendor/liquid-meter/liquid.meter.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/jquery.vmap.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/data/jquery.vmap.sampledata.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/jquery.vmap.world.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/continents/jquery.vmap.africa.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/continents/jquery.vmap.asia.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/continents/jquery.vmap.australia.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/continents/jquery.vmap.europe.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/continents/jquery.vmap.north-america.js"></script>-->
<!--<script src="{% static '' %}vendor/jqvmap/maps/continents/jquery.vmap.south-america.js"></script>-->


<!-- form and select box etc -->

<script src="{% static '' %}vendor/select2/js/select2.js"></script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/js/bootstrap-select.min.js"></script>

<script src="{% static '' %}vendor/jquery-maskedinput/jquery.maskedinput.js"></script>
<script src="{% static '' %}vendor/bootstrap-tagsinput/bootstrap-tagsinput.js"></script>
<!--<script src="{% static '' %}vendor/bootstrap-colorpicker/js/bootstrap-colorpicker.js"></script>-->
<script src="{% static '' %}vendor/bootstrap-timepicker/bootstrap-timepicker.js"></script>

<!--<script src="{% static '' %}vendor/fuelux/js/spinner.js"></script>-->
<!--<script src="{% static '' %}vendor/dropzone/dropzone.js"></script>-->
<!--<script src="{% static '' %}vendor/bootstrap-markdown/js/markdown.js"></script>-->
<!--<script src="{% static '' %}vendor/bootstrap-markdown/js/to-markdown.js"></script>-->
<!--<script src="{% static '' %}vendor/bootstrap-markdown/js/bootstrap-markdown.js"></script>-->
<script src="{% static '' %}vendor/codemirror/lib/codemirror.js"></script>
<!--<script src="{% static '' %}vendor/codemirror/addon/selection/active-line.js"></script>-->
<!--<script src="{% static '' %}vendor/codemirror/addon/edit/matchbrackets.js"></script>-->
<!--<script src="{% static '' %}vendor/codemirror/mode/javascript/javascript.js"></script>-->
<!--<script src="{% static '' %}vendor/codemirror/mode/xml/xml.js"></script>-->
<!--<script src="{% static '' %}vendor/codemirror/mode/htmlmixed/htmlmixed.js"></script>-->
<script src="{% static '' %}vendor/codemirror/mode/css/css.js"></script>
<script src="{% static '' %}vendor/summernote/summernote.js"></script>
<script src="{% static '' %}vendor/bootstrap-maxlength/bootstrap-maxlength.js"></script>
<script src="{% static '' %}vendor/ios7-switch/ios7-switch.js"></script>
<script src="{% static '' %}vendor/bootstrap-confirmation/bootstrap-confirmation.js"></script>
<script src="{% static '' %}javascripts/forms/examples.advanced.form.js"></script>


<!-- data table -->
<script src="{% static '' %}vendor/jquery-datatables/media/js/jquery.dataTables.js"></script>
<script src="{% static '' %}vendor/jquery-datatables/extras/TableTools/js/dataTables.tableTools.min.js"></script>
<script src="{% static '' %}vendor/jquery-datatables-bs3/assets/js/datatables.js"></script>

<!--<script src="{% static '' %}javascripts/tables/dataTables.buttons.min.js"></script>-->
<!--<script src="{% static '' %}javascripts/tables/jszip.min.js"></script>-->
<!--<script src="{% static '' %}javascripts/tables/pdfmake.min.js"></script>-->

<!--<script src="{% static '' %}javascripts/tables/vfs_fonts.js"></script>-->
<!--<script src="{% static '' %}javascripts/tables/buttons.html5.min.js"></script>-->
<!--<script src="{% static '' %}javascripts/tables/buttons.print.min.js"></script>-->
<!--<script src="{% static '' %}javascripts/tables/buttons.colVis.min.js"></script>-->


<!-- https://cdn.datatables.net/buttons/1.5.6/js/buttons.html5.min.js -->


<!-- gallery page -->
<!--<script src="{% static '' %}vendor/isotope/isotope.js"></script>-->
<!--<script src="{% static '' %}javascripts/pages/examples.mediagallery.js"></script>-->

<!-- modal page -->
<script src="{% static '' %}javascripts/ui-elements/examples.modals.js"></script>
<script src="{% static '' %}javascripts/ui-elements/examples.lightbox.js"></script>


<!-- work list page panel port -->
<!-- <script src="assets/vendor/store2/store2.js"></script> -->

<script src="{% static '' %}vendor/sweetalert.min.js"></script>
<!-- <script src="https://wfolly.firebaseapp.com/node_modules/sweetalert/dist/sweetalert.min.js"></script> -->
<script src="{% static '' %}vendor/moment/moment.js"></script>
<script src="{% static '' %}vendor/fullcalendar/fullcalendar.js"></script>
<!-- Theme Base, Components and Settings -->
<script src="{% static '' %}javascripts/theme.js"></script>
<!-- Theme Custom -->
<script src="{% static '' %}javascripts/theme.custom.js"></script>

<!-- Theme Initialization Files -->
<script src="{% static '' %}javascripts/theme.init.js"></script>
<!-- Examples -->
<script src="{% static '' %}javascripts/dashboard/examples.dashboard.js"></script>
<!-- calendar page -->
<script src="{% static '' %}javascripts/pages/examples.calendar.js"></script>

<script src="{% static '' %}javascripts/ui-elements/examples.notifications.js"></script>


<script src="{% static '' %}vendor/pnotify/pnotify.custom.js"></script>

<!-- work list page panel port -->
<!-- <script src="assets/javascripts/ui-elements/examples.portlets.js"></script> -->
{% comment %} <script src="{% static '' %}js/jquery.validate.min.js"></script> {% endcomment %}



<!-- my custom js -->

<!-- script type="text/javascript" src="http://www.google.com/jsapi"></script> -->
<script src="{% static '' %}js/custom.js"></script>
<script src="{% static '' %}js/flipclock.js"></script>
<script src="{% static '' %}js/savan.js"></script>
</body>
</html>







